Bug 1698835 - distribution-gpg-keys-1.31-1 is available
Summary: distribution-gpg-keys-1.31-1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution-gpg-keys
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miroslav Suchý
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-11 10:29 UTC by Upstream Release Monitoring
Modified: 2019-06-05 02:01 UTC (History)
1 user (show)

Fixed In Version: distribution-gpg-keys-1.31-1.fc30 distribution-gpg-keys-1.31-1.el7 distribution-gpg-keys-1.31-1.el6 distribution-gpg-keys-1.31-1.fc29
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-21 01:09:23 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-04-11 10:29:03 UTC
Latest upstream release: 1.30-1
Current version/release in rawhide: 1.30-1.fc31
URL: https://github.com/xsuchy/distribution-gpg-keys

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7882/

Comment 1 Upstream Release Monitoring 2019-05-16 16:00:29 UTC
Latest upstream release: 1.31-1
Current version/release in rawhide: 1.31-1.fc31
URL: https://github.com/xsuchy/distribution-gpg-keys

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7882/

Comment 2 Fedora Update System 2019-05-17 08:54:13 UTC
distribution-gpg-keys-1.31-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-b7c57cec7e

Comment 3 Fedora Update System 2019-05-17 08:54:17 UTC
distribution-gpg-keys-1.31-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-c5942f98d0

Comment 4 Fedora Update System 2019-05-17 08:54:20 UTC
distribution-gpg-keys-1.31-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-20b39a36cd

Comment 5 Fedora Update System 2019-05-17 08:54:24 UTC
distribution-gpg-keys-1.31-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-c7e83104df

Comment 6 Fedora Update System 2019-05-17 08:54:27 UTC
distribution-gpg-keys-1.31-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-0892204f65

Comment 7 Fedora Update System 2019-05-18 00:54:04 UTC
distribution-gpg-keys-1.31-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-b7c57cec7e

Comment 8 Fedora Update System 2019-05-18 02:05:14 UTC
distribution-gpg-keys-1.31-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-c5942f98d0

Comment 9 Fedora Update System 2019-05-18 04:11:21 UTC
distribution-gpg-keys-1.31-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-c7e83104df

Comment 10 Fedora Update System 2019-05-18 04:21:43 UTC
distribution-gpg-keys-1.31-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-20b39a36cd

Comment 11 Fedora Update System 2019-05-18 04:22:00 UTC
distribution-gpg-keys-1.31-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-0892204f65

Comment 12 Fedora Update System 2019-05-21 01:09:23 UTC
distribution-gpg-keys-1.31-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2019-06-05 00:52:20 UTC
distribution-gpg-keys-1.31-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2019-06-05 00:59:42 UTC
distribution-gpg-keys-1.31-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2019-06-05 02:01:08 UTC
distribution-gpg-keys-1.31-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.